.d A:visited
{
	font-family: Verdana;
	font-size: 10 ;
   color:#000000; 
    font-weight:bold;
	text-decoration: none;
}

.d A:link
{
   font-family:Verdana; 
   font-size:10 ; 
   color:#000000; 
   font-weight:bold;
   TEXT-DECORATION:none
}

.d A:hover
{
   font-family: Verdana; 
   font-size: 10 ; 
   color: #000000; 
   font-weight: bold;
  text-decoration: none;
}

.abbacus-services a:link, a:Visited, a:active
{
	font-family: Verdana;
	font-size: 9;
	color: #2E72B6;
	text-decoration: none;
	font-weight: bold;
}

.abbacus-services a:hover { 
   font-family: Verdana; 
   font-size: 9; 
   color: #000000; 
   text-decoration: none;
   font-weight: bold;
} 

.abbacus-more a:active { 
   font-family: Verdana; 
   font-size: 10 ; 
   color: #FF0000; 
   text-decoration: none;
} 

.abbacus-more a:link { 
   font-family: Verdana; 
   font-size: 10 ; 
   color: #ff0000; 
   text-decoration: none;
} 

.abbacus-more a:visited  { 
   font-family: Verdana; 
   font-size: 10 ; 
   color: #ff0000; 
   text-decoration: none;
} 


.abbacus-more a:hover { 
   font-family: Verdana; 
   font-size: 10 ; 
   color: #033F7B; 
   text-decoration: none;
} 



.abbacus-links a:link {
	font-family: Verdana;
	font-size: 10;
   color: #2E72B6; 
	font-weight: bold;
	text-decoration: none;
} 

.abbacus-links a:visited {
	font-family: Verdana;
	font-size: 10;
   color: #000000; 
	font-weight: bold;
	text-decoration: none;
} 
.abbacus-links a:active {
	font-family: Verdana;
	font-size: 10;
	   color: #FF0000; 
	font-weight: bold;
	text-decoration: none;
} 

.abbacus-links a:hover { 
   font-family: Verdana; 
   font-size: 10 ; 
   color: #ff0000; 
} 




.abbacus-links1  a:link { 
   font-family: Verdana; 
   font-size: 10 ; 
   color: #ffffff; 
   font-weight: bold;
   text-decoration: none;
} 

.abbacus-links1  a:visited { 
   font-family: Verdana; 
   font-size: 10 ; 
   color: #ffffff; 
   font-weight: bold;
   text-decoration: none;
} 
.abbacus-links1   a:active { 
   font-family: Verdana; 
   font-size: 10 ; 
   color: #ffffff; 
   font-weight: bold;
   text-decoration: none;
} 


.abbacus-links1 a:hover { 
   font-family: Verdana; 
   font-size: 10 ; 
   color: #ffff00; 
   text-decoration: none;
} 

.abbacus-bottom  a:active {
	font-family: Verdana;
	font-size: 10;
   color: #00CCFF; 
	text-decoration: none;
	font-weight:none;
} 

.abbacus-bottom  a:link {
	font-family: Verdana;
	font-size: 10;
   color: #2E72B6; 
	text-decoration: none;
	font-weight:none;
} 
.abbacus-bottom  a:visited {
	font-family: Verdana;
	font-size: 10;
   color: #0000FF; 
	text-decoration: none;
	font-weight:none;
} 



.abbacus-bottom a:hover { 
   font-family: Verdana; 
   font-size: 10; 
   color: #ff0000; 
   	font-weight:none;
} 


.abbacus-center A:link { 
   font-family: Verdana; 
   font-size: 10 ; 
   color: #000000; 
   text-decoration: none;
} 

.abbacus-center A:visited { 
   font-family: Verdana; 
   font-size: 10 ; 
   color: #000000; 
   text-decoration: none;
} 

.abbacus-center a:hover {
	font-family: Verdana;
	font-size: 10 px;
   color: #ff0000; 
}
